a:link    { color: #29537C; }
a:visited { color: #29537C; }
a:active  { color: #29537C; }
a:hover   { color: #FD9935; }


body, td, form {
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	font-family : Arial, Tahoma, Verdana, Helvetica, serif;
	font-size : 10pt;
	color: #0089B7;
}
h1{

	font-family : Arial, Tahoma, Verdana, Helvetica, serif;
	font-size : 12pt;
	font-weight : bold;
	padding-left: 2px;
}
h2{
	font-family : Arial, Tahoma, Verdana, Helvetica, serif;
	font-size : 10pt;
	font-weight : bold;
	padding-left: 2px;
}
h2.articles {
	font-family : Arial, Tahoma, Verdana, Helvetica, serif;
	font-size : 11pt;
	font-weight : bold;
	margin-left: 2px;
	padding: 2px;
	border-bottom: 1px dashed #CFCFCE;
	/*background-color: #F3F2FF;*/
}
 div.hr {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-top-width: 1px;
  border-top-style: dashed;
  border-left-width: 0px;
  border-right-width: 0px;
  width: 99%;
  border-color: 5D8CC2;
  background-color: transparent;
  height: 4px;
  text-align: left;
  padding-right: 2px;
  padding-top: 0px; 
  padding-bottom: 0px;
  padding-left: 7px;
  margin: 0px;
  line-height: 0px;
}
span.headline {
	font-size : 11pt;
	font-weight : bold;
}

p, form {
	font-family : Arial, Tahoma, Verdana, Helvetica, serif;
	font-size : 10pt;
	padding-left: 2px;
	text-align: justify;
	padding-right: 2px;
}

p.main{
	background-color : transparent;
	color : 000000;
	font-family : Arial, Tahoma, Verdana, Helvetica, serif;
	font-size : 10pt;
	text-align: justify;
	padding-left: 2px;
	padding-right: 6px;
}

p.footer{
	color : 000000;
	font-family : Arial, Tahoma, Verdana, Helvetica, serif;
	font-size : 10pt;
}

td.browse {
	border: 1px #D9DFEF solid;
	font-size: 8pt;
	padding: 2px;
	

}
strong {
	font-size: 10pt;
}
li{
	background-color : transparent;
	font-family : Arial, Tahoma, Verdana, Helvetica, serif;
	font-size : 10pt;
}

p.footer {
	color : #0F4077;
	font-family : Arial, Tahoma, Verdana, Helvetica, serif;
	font-size : 8pt;
	padding-right: 15px;
	padding-left: 15px;
	text-align: center;
}
td.contactform{
	background-color: transparent;
	border-color: D9DFEF;
	border-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 0px;
	font-family : Arial, Tahoma, Verdana, Helvetica, Geneva, sans-serif;
	font-size : 8pt;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: 0B2676;
}
td.contactformUnder{
	background-color: transparent;
	border-color: D9DFEF;
	border-style: solid;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-width: 1px;
	border-bottom-width: 0px;
	font-family : Arial, Tahoma, Verdana, Helvetica, Geneva, sans-serif;
	font-size : 9pt;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.sitemap {
	padding-left: 15px;
	padding-top: 10px;
}
.feature {
	float: right;
	margin-left: 4px;
	margin-bottom: 4px;
}
td.Normal {
	color: #0B2676;
	border: 1px solid gray;
}